/* Mobile-first CSS */



/* Component Fonts */
.news-and-research-violator-section h1,
.news-and-research-violator-section h2,
.news-and-research-violator-section h3,
.news-and-research-violator-section h4,
.news-and-research-violator-section h5,
.news-and-research-violator-section h6,
.news-and-research-violator-section p,
.news-and-research-violator-section a,
.news-and-research-violator-section input[type="text"],
.news-and-research-violator-section button[type="submit"] {
	font-family: 'Benton Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



/* Component Colors */
.news-and-research-violator-section a,
.news-and-research-violator-section a:hover,
.news-and-research-violator-section {
	color: #fff;
}

.news-and-research-violator-section .violator-subheading a {
    background-color: #fff;
	color: #ff6112;
}

.news-and-research-violator-section {
	background-color: #ff6112;
}

.news-and-research-violator-section .fa {
	color: #000;
}

.news-and-research-violator-section input {
	background-color: #e8e8e8;
}


/* Arrow Icon */
.news-and-research-violator-section .fa {
    font-size: 25px;
    padding-left: 10px;
    position: relative;
    top: 1px;
}

/* Close Icon - Specific styling to Component */
.news-and-research-violator-section .violator-close-icon {
    cursor: pointer;
    display: inline-block;
    height: 30px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 30px;
}
 
.news-and-research-violator-section .violator-close-icon::before, 
.news-and-research-violator-section .violator-close-icon::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
}

.news-and-research-violator-section .violator-close-icon::before {
   transform: rotate(45deg);
}

.news-and-research-violator-section .violator-close-icon::after {
   transform: rotate(-45deg);
}

/* Generic Wrappers - DO NOT style except shown/hidden styling */
.violator-wrapper {
    display: none;
}

.violator-wrapper.active {
    display: block;
}




/* Component Wrapper */
.news-and-research-violator-section {
    bottom: 0;
    left: 0;
    padding: 40px 15px;
    padding-top: 60px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 15;
}

/* Column One - Login text, learn more text */
.violator-column-one-container {
	border-bottom: 1px solid #fff;
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 370px;
}

/* Main Heading within Column One */
.violator-column-one-container .violator-heading {
    font-size: 25px;
}

/* All links within Column One */
.violator-column-one-container a {
	display: block;
	margin-bottom: 20px;
	padding: 10px 15px;
}




/* Column Two - Sign In Form, anchor links */
.violator-column-two-container {
    margin: 0 auto;
	max-width: 370px;
}

/* All inputs within Column Two */
.violator-column-two-container input {
    margin-bottom: 15px;
    width: 100%;
}

/* All text and password inputs within Column Two */
.violator-column-two-container input[type="text"],
.violator-column-two-container input[type="password"] {
	height: 46px;
}

/* All links and submit buttons within Column Two */
.violator-column-two-container .violator-submit-links-container {
	align-items: center;
	display: flex;
    flex-direction: column-reverse;
    justify-content: center;
}

/* All links within Column Two */
.violator-column-two-container .violator-forgot-register-links-container {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 75%;
}

/* Submit button within Column Two */
.violator-column-two-container .violator-signup-form-container button[type="submit"] {
	background: #fff;
    border: none;
    color: #ff6112;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}






/* Desktop Media Queries - 1024px */
@media only screen and (min-width: 1024px) {
    
    /* Component Wrapper */
    .news-and-research-violator-section {
        align-items: flex-start;
        display: flex;
        justify-content: center;
        padding: 40px 15px;
        padding-top: 20px;
    }


    /* Column One - Login text, learn more text */
    .violator-column-one-container {
	    border-bottom: 0;
	    border-right: 1px solid #fff;
	    margin: 0;
	    max-width: inherit;
	    padding-bottom: 30px;
	    padding-right: 30px;
	    padding-top: 15px;
	    text-align: left;
    }

    /* Subheadings within Column One */
    .violator-column-one-container .violator-subheadings-container {
    	align-items: baseline;
    	display: flex;
    	justify-content: flex-start;
    }

    .violator-column-one-container .violator-subheading {
    	margin-top: 0;
    }

    .violator-column-one-container .violator-subheading:first-child {
    	margin-right: 30px;
    }



    /* Column Two - Sign In Form, anchor links */
    .violator-column-two-container {
    	margin: 0;
    	max-width: inherit;
    	padding-left: 30px;
    	padding-top: 15px;
    	width: 43%;
    }
    
    /* Form inputs within Column Two */
    .violator-column-two-container .violator-inputs-container {
    	align-items: flex-start;
    	display: flex;
    	justify-content: space-between;
    }

    .violator-column-two-container input[type="text"],
    .violator-column-two-container input[type="password"] {
    	padding-left: 15px;
    	width: 45%;
    }

    /* Form Submit & Links within Column Two */
    .violator-column-two-container .violator-forgot-register-links-container {
        align-items: flex-start;
        display: flex;
        justify-content: flex-end;
        margin-right: 30px;
    }

    .violator-column-two-container .violator-forgot-register-links-container a:first-child {
    	margin-right: 30px;
    }

    .violator-column-two-container .violator-submit-links-container {
    	align-items: baseline;
    	display: flex;
    	flex-direction: row;
    	justify-content: center;
    	margin-top: 15px;
    }

    .violator-column-two-container .violator-signup-form-container button[type="submit"] {
    	width: 130px;
    }

}